/******* GENERAL *******/

a {
	color: #F96800;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}

a:hover {
	color: #0066CC; 
}

/******* HEADER *******/

#main {
    background: none repeat scroll 0 0 #E6F7FF;
    margin: -20px auto;
    padding: 30px 0;
    width: 950px;
}
#containercontent {
    width: 100%;
    float: left;
}
#bellowheader  {
	width: 100%;
    float: left;
	height:15px;
	margin-top:-5px;
}

#bellowheader .topbellowheader {
	background:url(img/belowheader.png);
    width: 980px;
	margin:0 auto;
	height:15px;
}

.dn {
	display: none;
}

#headerwrap {
	width: 100%;
	float:left;
	margin-top:15px;
}

#header {
	width: 980px;
	margin:0 auto
}

#header #logo {
	 float: left;
    height: 126px;
    margin-left: 0;
	padding:0;
    width: 330px;
}

#header #h_rightwrap {
	width: 650px;
	float:right;
}

#header #h_rightwrap .top-menu {
	margin: 7px 0 0 0;
	float:right;
}

#header #h_rightwrap .top-menu ul,topnav {
	float:left;
}

#header #h_rightwrap .top-menu .head-search {
	width:auto;
	font-size:14px;
	float:left;
	margin:0;
	padding:0;
}

#header #h_rightwrap .top-menu .head-search .searchwrap {
	background:url(img/search-field.png) no-repeat;	
	margin: 4px 0 0 10px;
	padding:0;
	width:168px;
}

.head-search .searchwrap #s {
    /*border: medium none;*/
    float: left;
    font-family: 'Arial',sans-serif;
    font-size: 11px;
    height: 15px;
    margin: 1px 0 0 10px;
    width: 130px;
outline:none;
}

#header .nav {
    left: 319px;
    top: 72px;
    width: 660px;
}

#header .nav span {
	font-size: 14px;
	padding: 0 20px;
}

#header .nav .menu-item-21 span {
	padding: 0 31px;
}

/**** Navigation ****/

.nav a {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.nav a:hover {
    background-position: center bottom;
    color: #F96800;
    text-decoration: none;
}

.nav .menu-item-21 a:hover {
	color: #0066CC;
}

.nav li {
    display: inline;
    float: left;
    font-weight: bold;
    line-height: 34px;
    margin: 0 0 15px;
}

/******* SINGLE POST *******/

#main .row.single {
	margin: 0;
    width: 950px;
}

#main .row.single .ninecol {
    margin-right:45px;
    width: 625px;
	float:left;
}

#main .single-page-title {
	height: 71px;
    margin-left: -16px;
	background: url("img/single-title-ribbon.png") no-repeat scroll 0 0 transparent;
}

#main .single-page-title h1 {
	background:none;
    display: block;
    height: auto;
    width: 100%;
	text-transform:none;
	margin:0;
	padding:5px 0 0 28px;
}
.single-page-title .post-meta{
	font-size: 10px;
    margin-left: 30px;
    margin-top: -2px;
	}
.single-page-title .post-meta a{ color:#fff;}
.single-page-title .post-meta .devider{ margin:0 10px;}

#main .row.single .ninecol .post .tagswrap {
	width:96%;
	border-bottom:1px solid #dddddd;
	border-top:1px solid #dddddd;
	padding:10px 2%;	
}

#main .row.single .ninecol .post .tagswrap a {
	color:#f96800;
}

#main .row.single .ninecol .single-media {
	width:95%;
	margin-left:2%;
}

.news-list li {
    background: none no-repeat scroll 0 0 transparent;
}

#sitemap ul li a:before {
    content: none;
}


/******* SIDEBAR WIDGET *******/

#main .row .threecol {
   float: left;
   width: 280px;
   margin-top:-30px;
}

#main .row .threecol.home {
    float: left;
    width: 280px;
	margin-top:10px;
}

#main .row .threecol.stw {
    float: left;
    width: 280px;
	margin-top:0;
}

#main .row .threecol.singlepost {
    float: left;
    width: 280px;
	margin-top:0;
}

#main .widget-wrapper {
	margin: 0 0 30px;
	float: left;
}

#main .widget-wrapper h3 {
    background: url("img/sidebar-ribbon.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 57px;
    padding: 6px 20px 0 25px;
    width: 244px;
}

.widget-wrapper h3 {
    background: url("img/h/widget.png") no-repeat scroll left bottom transparent;
    color: #FFFFFF;
    font-size: 1.9em;
    height: 35px;
    line-height: 33px;
    padding: 0 10px;
    text-shadow: 2px 3px 2px #6374AB;
    width: 100%;
}

#main .widget-wrapper div {
    background: none repeat scroll 0 0 transparent;
    margin: 0 0 0 20px;
    padding: 0;
    width: 245px;
}

.row.header {
    height: 325px;
    padding-bottom: 20px;
	margin-bottom: 0;
}

.row {
    background: none repeat scroll 0 0 #E6F7FF;
    float: left;
    height: auto;
    width: 100%;
	overflow: visible
}

.row .ninecol {
	float:left;
    width: 625px;
	margin-right:44px;
}

.row .sixcol.home {
    height: 350px;
    margin-right: 0;
    overflow: hidden;
    width: 52%;
}

.row .sixcol.last {
    width: 450px;
}

.sixcol.home .twelvecol.last.info .donate{
	float: left;
    display: inline-block;
    height: 45px;
    margin: 24px 13px 20px 15px;
    width: 187px;
}

.sixcol.home .twelvecol.last.info .donate a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("img/btn/btn-donate-now2.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: block;
    height: 45px;
    width: 185px;
}

#one-off-gift .sbt.button {
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}
	#one-off-gift .sbt.button:hover {
		opacity: .8;
	}

.sixcol.home table {
    float: left;
    width: 13.45%;
}

.sixcol.home .current-total {
    float: left;
    margin: 25px 0 3px 0;
    width: 280px;
    display: inline-block
}

.sixcol.home table {
    float: left;
    width: 13.45%;
}

.sixcol.home .caption {
    color: #FFFFFF;
    float: left;
    font-size: 18px;
    font-weight: 500;
    margin: 5px 0 0 6px;
}

.sixcol.home td {
    background: none repeat scroll 0 0 #616365;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 700;
    padding: 3px;
    text-align: center;
    text-transform: uppercase;
    width: 14.2%;
}

.sticky a {
    background: none;
    display: block;
    height: 43px;
    width: auto;
    z-index: 100;
}

.widget-be-part-of-it div a.btn-get-updates {
    background: url(img/btn/btn-get-updates.png) no-repeat;
	text-indent: -9999px;
	display: block;
	width: 212px;
	height: 52px;
	margin: 0 0 0 0;
}

	.widget-be-part-of-it div a.btn-get-updates:hover {
		opacity: .80;
	}
	
.widget-wrapper iframe {
	display: block;
    margin: 0 auto;
	width: 245px !important;
}

/**** Social Media ****/

.sosial li a {
	display: block;
}

.widget-wrapper .sosial li {
    float: left;
    margin: 0 16px;
}

.sosial .twitter a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	background: url(img/icons/ico-twitter.png) no-repeat;
	width: 50px;
	height: 50px;
}
	.sosial .twitter a:hover, .sosial .facebook a:hover, .sosial .google a:hover, .sosial .google-plus a:hover {
		background-position: 0 -50px;
	}

.sosial .facebook a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	background: url(img/icons/ico-facebook.png) no-repeat;
	width: 50px;
	height: 50px;
}

.sosial .google-plus a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
    background: url("img/icons/ico-google.png") no-repeat scroll 0 0 transparent;
    height: 35px;
    width: 39px;
}


/******* PLUGINS *******/

/**** Be Part of It ****/

.be-part {
    margin: 0 auto !important;
    overflow: auto;
    width: 240px !important;
}

/**** Donate Plugin ****/

.widget-wrapper h3 span {
	display: block;
	padding: 0 0 0 30px;
}

.widget-donate-widget h3 span {
	background: url("img/icons/ico-water.png") no-repeat scroll 0px 6px transparent;
	padding: 0 0 0 24px;
}

.widget-be-part-of-it h3 span {
	background: url("img/icons/ico-thebigdig.png") no-repeat scroll 0px 6px transparent;
	padding: 0 0 0 34px;
}

#text-3 h3 span {
	background: url("img/icons/ico-heart.png") no-repeat scroll 0px 6px transparent;
	padding: 0 0 0 34px;
}

#text-6 h3 span {
	background: url("img/icons/ico-heart.png") no-repeat scroll 0px 6px transparent;
}

.widget-malawi-twitter-widget h3 span {
	background: url("img/icons/ico-twitter-small.png") no-repeat scroll 0px 6px transparent;
}

.widget-calendar h3 span,
.widget-wrapper.calendar h3 span {
	background: url("img/icons/ico-light.png") no-repeat scroll 0px 6px transparent;
}

.widget-who-were-helping h3 span {
	background: url("img/icons/ico-heart.png") no-repeat scroll 0px 8px transparent;
}

.widget-tag-cloud h3 span {
	background: url("img/icons/ico-speech-bubble.png") no-repeat scroll 0px 8px transparent;
}

.widget-donate-widget div {
    background: none repeat scroll 0 0 #C9E9F5;
    display: block;
    margin: 0 10px 10px 10px !important;
    padding: 15px 0;
    width: 245px;
}

.widget-donate-widget iframe {
	display: block;
    margin: 0 auto;
	width: 260px !important;
	height: 146px !important;
}

a.btn-donate-now {
    background: url("img/btn/btn-donate-now.png") no-repeat scroll left top transparent;
    display: block;
    height: 52px;
    margin: 0 0 0 10px;
    width: 212px;
	text-indent: -9999px;
}

a.btn-donate-now:hover{
	opacity: 0.8
}

.widget-donate-widget div p {
    color: #006C97;
    font-size: 15px;
    margin: 10px 0 0 10px;
    width: auto;
}

/**** twitter widget ****/

.widget-malawi-twitter-widget div {
    background: none repeat scroll 0 0 #C9E9F5;
    display: block;
    margin: 0 auto !important;
    padding: 20px 10px;
    width: 245px;
}

/**** Calendar ****/

#calendar_wrap {
    display: block;
    margin: 0 auto !important;
    width: 245px;
}

#wp-calendar tbody td {
    background: none repeat scroll 0 0 #ECECEC;
    height: 30px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 20px;
}

#wp-calendar tbody td {
    background: none repeat scroll 0 0 transparent;
    height: 30px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 20px;
}

#wp-calendar tbody td {
    background: none repeat scroll 0 0 #ECECEC;
    border: 0 !important;
    height: 30px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 20px;
}

/**** Spread the word ****/

.ourprogress {
	padding: 15px 0 0;
}

.ourprogress .current-total, .ourprogress .legend {
	margin-left: 20px;
}

.news-list.weekly-story-so-far li p textarea {
    max-width: 258px;
    width: 258px !important;
}
/*------------------SITEMAP----------------*/
#footerwrap {
    margin-top: 10px;
    width: 100%;
    float: left;
}

#footerwrap #footer {
	margin-top:0;
}

#footer .sitemap-section li {
    background: url("img/lilist.png") no-repeat scroll 0 center transparent;
    padding-left: 15px;
}
#sitemap {
	font-size:12px;
	line-height:20px;
	padding: 0.5% 0 4.5% 2.5%;
}

#sitemap ul li a {
    color: #FFFFFF;
}
	#sitemap ul li a:hover {
		opacity: .6;
	}

.company {
	font-size:12px;
	width:98.5%
}

#footer-wrapper .row hr.first {
    margin: 75px auto 0 auto;
    width: 97%;
}

.row .tencol {
    width: 710px;
}

.row .tencol #sitemap h3 {
	  font-size: 20px;
    font-weight: normal;
    margin: 12px 0;
    width: 100%;
	text-shadow: 0px 0px 6px #2e2e2e;
        filter: dropshadow(color=#2e2e2e, offx=0, offy=0);
}

#sitemap .row .threecol {
    width: 22.05%;
	margin-right:10px;
}

.row .twocol {
	margin-top:5px;
}

.row .twocol h3 {
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 12px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 12px;
    width: 100%;
	text-shadow: 0px 0px 6px #2e2e2e;
        filter: dropshadow(color=#2e2e2e, offx=0, offy=0);
}

.row.header {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #FFFFFF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    height: 350px;
    margin-bottom: 0;
    margin-top: -35px;
    padding-bottom: 20px;
	padding-top: 35px;
}

#footer-wrapper{
	width:980px;
}
	
#footer-wrapper .row {
    background: url("img/foot.png") no-repeat scroll left bottom transparent !important;
    height: 211px;
}

#footer-wrapper .row{
	height: 326px;
	margin-top:-25px;
}

.post ul.news-list {
    font-size: 1em;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
    width: 580px;
}

#footer-wrapper .row hr.second {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    width: 97%;
}

.row .twelvecol .company {
    font-family: tahoma;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 97%;
}

.ninecol .donations-footnote{
 width:600px;
 float:left;
 height:200px;
 padding:0px 0 20px 20px;
 font-size: 9px;
 line-height:18px;
}

.ninecol .donations-footnote .logos{
	margin:10px;
}

.ninecol .donations-footnote .st_bold{
	font-size:12px;
}

.share {
    background: url(img/sharebg.png) no-repeat;
    clear: both;
    display: inline-block;
    margin: 10px 0 10px -15px;
    padding: 15px;
	height: 142px;
    width: 625px;
}

.share h3 {
    color: #222222;
	font-size:16px;
}

.share .sixcol h3 {
    color: #222222;
	font-size:16px;
}

.share .sixcol {
    width: 55%;
	margin-left: 25px;
    margin-right: 0;
}

.share .sixcol p {
	font-size:12px;
	line-height:17px
}

.share .fivecol {
    width: 39.45%;
}

.share .fivecol p {
	font-size:12px;
	line-height: 17px;
    margin-bottom: 9px;
}

.donate a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("img/btn/btn-donate-now.png");
    background-origin: padding-box;
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: block;
    height: 51px;
    width: 212px;
}

.donate a:hover {
    opacity: 0.8;
}

.entrytitle{
	background: url(img/single-title-ribbon.png) no-repeat;
	height: 71px;
    margin-left: -40px;
    padding-left: 40px;
    width: 602px;
}
	.entrytitle h3 {
		width:100%;
    float: left;
	margin-top: 10px;
	text-shadow: 0px 0px 6px #2e2e2e;
    filter: dropshadow(color=#2e2e2e, offx=0, offy=0);
	}

.entrytitle h3 a {
	color: #FFFFFF;
    font-size: 28px;
    font-weight: normal;
}

.entrytitle .post-meta {
    font-size: 11px;
    font-weight: 700;
}

.entrytitle .post-meta .devider {
	margin:0 15px;
}

.entrytitle .post-meta a {
    color: #fff;
}

.entrytitle .post-meta .spostedby {
}

.entry a { color:#f96800;}

	.entry a:hover { color:#026F8C;}
	
.entry .tagswrap {
	width:96%;
	border-bottom:1px solid #dddddd;
	border-top:1px solid #dddddd;
	padding:10px 2%;	
}

.entry .tagswrap a {
	color:#f96800;
}
	.entry .tagswrap a:hover {
		color: #026F8C; 
	}

.entry .editwrap {
	width:100%;
	text-align:right;
}

.social-icons li {
    float: left;
    font-size: 1.1em;
    margin: 0 10px;
}

.social-icons .facebook-icon a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	background:url(img/icons/ico-facebook-footer.png) 0 0 no-repeat;
	width:41px;
	height:36px;
	display:block
}

.social-icons .facebook-icon a:hover {
	background-position: 0 -50px
}

.social-icons .twitter-icon a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	background:url(img/icons/ico-twitter-footer.png) 0 0 no-repeat;
	width:54px;
	height:36px;
	display:block
}

.social-icons .twitter-icon a:hover {
	background-position: 0 -50px
}

.social-icons .google-plus-icon a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	background:url(img/icons/ico-google-footer.png) 0 0 no-repeat;
	width:41px;
	height:36px;
	display:block
}

.social-icons .google-plus-icon a:hover {
	background-position: 0 -50px
}

.ninecol h1 {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("img/single-title-ribbon.png");
    background-origin: padding-box;
    background-position: 0.5% top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    color: #FFFFFF;
    display: block;
    font-size: 30px;
    font-weight: normal;
    height: 61px;
    line-height: 33px;
    margin:0 0 10px -2.5%;
    padding: 10px 0 0 40px;
    text-shadow: 2px 3px 2px #6374AB;
    text-transform: uppercase;
    width: 602px;
}

.ninecol h1.h1-twolines{
    background-image: url("img/get-updates-new-header.png");
height: 101px;
}

.ninecol .post-home {
    margin-left: 3.5%;
}

.ninecol .post-home .news-list {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 10px;
    width: 96%;
}

.ninecol .post {
    margin-left: 3.5%;
	width: 94%;
}

.donations h2 {
    color: #00338D;
    font-size: 1.8em;
    font-weight: normal;
    line-height: 1.5em;
    margin-bottom: 1em;
	width:auto
}

.donations h3 {
    width: auto;
}

.donations .post .sevencol {
    width: 55.11%;
}

.donations ul li {
    font-size: 13px;
    line-height: 25px;
}

.donations .fivecol {
    width: 37.45%;
}

.nsu-form .nsu-submit {
	height:50px;
	width:210px;
	background: url("img/btn/btn-get-updates.png");
}
	.nsu-submit:hover { opacity: 0.8;}
	
.aboutimg { max-width:100%;}

.comment-author.vcard {
	width:100%;
	height:auto;
	float:left;
}

.comment-author.vcard .bigdigavatar {
	width:75px;
	height:50px;
	float:left;
	text-align:center
}

.comment-author.vcard .bigdigauthor {
	width:500px;
	height:auto;
	padding:4px 15px;
	float:left;
	background:#eeeeee;
	margin-top:5px;
	border:1px solid #c9d1d3
}

.comment-meta.commentmetadata {
	margin-left: 75px;
    width: 500px;
	height:auto;
	float:left;
	font-size:8px;
	color:#999;
}

.comment-entry {
	margin-left: 75px;
    width: 500px;
	height:auto;
	float:left;
}

.comment-entry p {
	font-size:12px !important;
}

ol.commentlist {
	margin-top:30px;
}


ol.commentlist em{
    float: left;
    height: auto;
    margin-left: 75px;
    width: 500px;
}

.comment-author cite {
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
	color:#207f9b;
}

#respond textarea.commenttxt {
	width:480px;
	height:80px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid #ccc;
}

#respond {
    margin-left: 22px;
    padding-bottom: 15px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px;
}

#respond h3 {
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 22px;
    font-weight: 100;
    text-transform: uppercase;
}
#respond .input-checkbox p, .nsu-form .input-checkbox p {
    clear: both;
    display: block;
    margin: 10px 0;
    vertical-align: top;
	font-size:12px;
}

#respond .input-container .bigdigavatar{


	width:75px;
	height:50px;
	float:left;
	text-align:center
	}	
h6#comments {
	width:auto;
	margin-left:20px;
	 font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 22px;
    font-weight: 100;
    text-transform: uppercase;
}
h6#comments a{
	color:#666;
	}
#respond p {
    clear: both;
    display: block;
    margin-bottom: 0;
    margin-left: 17%;
    margin-right: 0;
    margin-top: 10px;
    vertical-align: top;
}

/***** Checkbox *****/

.input-checkbox {
	padding-left: 10px;
	padding-top: 10px;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
